@media screen and (max-width:1080px) {
a.headerpartsbtn {
	display: none !important;
}
}

@media screen and (max-width:1165px) {

/* Hide the 'normal nav and show the mobile nav */
	.js #menu {
		display:none;
	}
	.js .slicknav_menu {
		display:block;
	}
	/* End of show/hide main nav */
	#cookiebarcont {
	display: none;
}
#toptel, #toptel a:link {
	text-align: left;
	font-size: 18px;
}
#headercontainer {
	padding-bottom: 0px;
}
#cssmenu ul, #cssmenu {
    text-align: left;
}
#cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    display: block;
    text-align: left;
}
#cssmenu ul li a {
	padding: 10px;
}
	
}

/* Medium screens */
@media screen and (max-width:48em){
	.sideborder {
	border-left: none;
}
#cssmenu li.has-sub {
	margin-top: 0px;
}

#contentleft {
	padding-right: 10px;
}
#contentright {
    padding-left: 10px;
}
.footericons {
	text-align: left;
}
.blockfeature {
	font-size: 16px;
}
li.searchicon {
	display: block !important;
	padding-top: 15px !important;
	margin-bottom: 0px;
	background-position: 0px 15px;
}
#mastercont {
	border: none;
}
.posright {
	text-align: left;
}
.rightborder {
	border-right: none;
}
.dealofthemonth {
	padding: 10px !important;
}

}

/* Mobile Only */
@media screen and (max-width:35.5em){
	
.tabs label {
	display: block;
	border: 1px solid #ddd;
}
.tabs input:checked + label {
	border: none;
}
#homemainContent .contentcontainer .homepageintro {
	padding-right: 0px;
}
.responsivetable {
	width: 100%;
}
.categoryleadtext {
	margin-top: 0px;
	height: auto;
}
.subscribeimage {
	display: none;
}
.blockfeature, .largePhotos {
	display: none;
}
.mobilephoto {
	display:block;
}
#contentright, #contentleft {
	padding-left: 0px;
}
.dealofthemonth img {
	max-width: 150px;
}

}

/* Very small screens */
@media screen and (max-width:26em){
.tiny {
	width: 100%;
}
}